var links = document.getElementsByTagName('link');
for (i = 0; i < links.length; ++i) {
	if (links[i].getAttribute('type') == 'application/rss+xml') {
		var getRss = 'nicorojs_getRss:' + encodeURI(links[i].getAttribute('href'))
				+ ' ' + encodeURI(links[i].getAttribute('title'));
		window.alert(getRss);
	}
}